        !COMPILER-GENERATED INTERFACE MODULE: Mon Sep 29 10:16:52 2014
        MODULE SHORTEN__genmod
          INTERFACE 
            SUBROUTINE SHORTEN(TXT,TEST,N,TX2)
              CHARACTER(LEN=2048) :: TXT
              CHARACTER(LEN=2048) :: TEST
              INTEGER(KIND=4) :: N
              CHARACTER(LEN=2048) :: TX2
            END SUBROUTINE SHORTEN
          END INTERFACE 
        END MODULE SHORTEN__genmod
